/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/
@media screen and (orientation: landscape) and (max-width: 991px) {
    .page-cover content > div {
        padding-top: 45%;
        background-size: contain;
    }
}

@media screen and (max-width: 991px) {
    .contact-us content .form-controls { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width: 767px) {
    .page-cover { padding-top: 40px; padding-bottom: 40px; }
    .page-cover content > div {
        padding-top: 50%;
        background-size: contain;
    }
    
    .asa .icon-thumbnail { min-width: 180px; }
    
    .asa-summary header { margin-bottom: 28px; padding-right: 160px; }
    .asa-summary .icon-thumbnail { position: absolute; top: 0; right: 0; min-width: 160px; }
    
    .why-asa .icon-thumbnail { position: absolute; top: 0; left: 0; min-width: 210px; }
    .why-asa header {
        margin-bottom: 49px;
        padding-left: 210px;
    }
}

@media screen and (max-width: 576px) {
    .page-cover.page-cover--nav-bar-padding {
        min-height: 700px;
    }

    header h1:not(:empty) { font-size: 30px; }
    header h2:not(:empty) { font-size: 24px; }
    
    .asa .icon-thumbnail { position: absolute; top: 0; left: 0; min-width: 130px; }
    .asa header { margin-top: 20px; margin-bottom: 63px; padding-left: 160px; }
    .asa content { text-align: justify; }

    .asa-summary header { padding-right: 130px; }
    .asa-summary .icon-thumbnail { min-width: 110px; }
    .asa-summary content { text-align: justify; }
    
    .why-asa .icon-thumbnail { position: absolute; top: 0; left: 0; min-width: 160px; }
    .why-asa header { margin-top: 10px; margin-bottom: 42px; padding-left: 160px; }
    .why-asa content { text-align: justify; }
    
    .contact-us.evenly-spacing { padding-top: 40px; padding-bottom: 60px; }
}

@media screen and (max-width: 480px) {
    .asa header {
        margin-bottom: 42px;
    }
}
